emojis-list

> Complete list of standard Unicode Hex Character Code that represent emojis.

NOTE: The lists is related with the Unicode Hex Character Code. The representation of the emoji depend of the system. Will be possible that the system don't have all the representations.

# Install

npm install emojis-list --save

# Usage

const emojis = require('emojis-list')
console.log(emojis[0])
// => 🀄

# Related

- emojis-unicode – Complete list of standard Unicode codes that represent emojis.
- emojis-keywords – Complete list of am emoji shortcuts.
- is-emoji-keyword – Check if a word is a emoji shortcut.
- is-standard-emoji – Simply way to check if a emoji is a standard emoji.
- trim-emoji – Deletes ':' from the begin and the end of an emoji shortcut.

# License

MIT © Kiko Beats